Question about installing DLC/Updates...

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by KytuzuEX, Feb 14, 2016.

  1. KytuzuEX
    OP

    KytuzuEX Recreate your Re:Creators by Recreating.

    Member
    730
    168
    Apr 21, 2014
    Puerto Rican can talk either English/Spanish
    (I use FBI for everything but... ) BBM can work without gateway and also with ver 9.2 / 10.5... Emunand

    You know... only installing the .cia version of BBM. >.< ?

    Edit: It worked!
     
    Last edited by KytuzuEX, Feb 14, 2016
  2. GKGC34

    GKGC34 GBAtemp Regular

    Member
    124
    12
    Jan 13, 2016
    France
    Hi @KytuzuEX!

    I personally use FBI.cia in EmuNAND for installing games (title category: App) and BBM.cia in EmuNAND for DLC, Updates and Themes (title category: DLC, Patch).
    That way I have never encountered any issues since.
     
    KytuzuEX likes this.
  3. KytuzuEX
    OP

    KytuzuEX Recreate your Re:Creators by Recreating.

    Member
    730
    168
    Apr 21, 2014
    Puerto Rican can talk either English/Spanish
    Thanks :D! @GKGC34

    I had that question because every time I was searching if it was possible, it said that was only for ver 4.5 with gateway.

    Edit: It worked!
     
    Last edited by KytuzuEX, Feb 14, 2016
    GKGC34 likes this.
  4. GKGC34

    GKGC34 GBAtemp Regular

    Member
    124
    12
    Jan 13, 2016
    France
    You're welcome! @KytuzuEX

    BigBlueMenu.cia should work with Gateway up to 9.2 for sure (I don't know for 10.5 though since I don't own one). I personnaly use it with rxTools, EmuNAND 9.2.
    It works with every CFW.
     
    KytuzuEX likes this.